.tablebackground
{
	background-image:url(./background.jpg);
	background-repeat:repeat-x;
	background-color:#8c8c8c;
}
.slogan
{
	font-family:"Trebuchet MS";
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:#D2F6FE;
	background-color:#8c8c8c;
}
.nav1active
{
	background-color:#8c8c8c;
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-top:1px solid #A8BAC7;
	border-bottom:1px #A8BAC7 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	padding-top:3px;
	padding-bottom:3px;
}
.nav1
{
	background-color:#8c8c8c;
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-top:1px solid #A8BAC7;
	border-bottom:1px #A8BAC7 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	padding-top:3px;
	padding-bottom:3px;
}
.nav1:hover
{
	background-color:#8c8c8c;
}
.nav2active
{
	background-color:#8c8c8c;
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-top:1px solid #A8BAC7;
	border-bottom:1px #A8BAC7 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	padding-top:3px;
	padding-bottom:3px;
}
.nav2
{
	background-color:#8c8c8c;
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-top:1px solid #A8BAC7;
	border-bottom:1px #A8BAC7 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	padding-top:3px;
	padding-bottom:3px;
}
.nav2:hover
{
	background-color:#8c8c8c;
}
.contentbackground
{
	padding:0px;
	background-color:#8c8c8c;
}
.content2bk
{
	border-top:1px solid #7295A1;
	background-color:#8c8c8c;
}
.content3bk
{
	border-top:1px solid #7295A1;
	border-right:1px solid #7295A1;
	border-left:1px solid #7295A1;
	background-color:#8c8c8c;
}
.content4bk
{
	border-top:1px solid #7295A1;
	background-color:#8c8c8c;
}
.contentleft
{
	border-right:1px #7295A1 solid;
	background-color:#8c8c8c;
}
.contentright
{
	border-left:1px #7295A1 solid;
	background-color:#8c8c8c;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#D2F6FE;
	text-decoration:bold;
	background-color:#8c8c8c;
}
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C5E0E6;
	background-color:#8c8c8c;
}
li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C5E0E6;
	background-color:#8c8c8c;
}
a
{
	color:#D2F6FE;
	background-color:#8c8c8c;
}
a:hover
{
	text-decoration:none;
	background-color:#8c8c8c;
}
.contentbottom
{
	background-color:#8c8c8c;
	border-top:1px #D3E0E6 dotted;
}
.footer
{
	padding:0px;
	background-color:#8c8c8c;
}
.copyright
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#C5E0E6;
	background-color:#8c8c8c;
}
.bannerbackground
{
	padding:0px;
	background-color:#8c8c8c;
}
.nav1background
{
	padding:0px;
	background-color:#8c8c8c;
}
.nav2background
{
	padding:0px;
	background-color:#8c8c8c;
}
body
{
	background-color:#8c8c8c;
	font-family:Lighting Sound Audio Service Repair Sales Dublin Ireland;
}
h2
{
	background-color:#8c8c8c;
}
h3
{
	background-color:#8c8c8c;
}
h4
{
	background-color:#8c8c8c;
}
h5
{
	background-color:#8c8c8c;
}
h6
{
	background-color:#8c8c8c;
}
ol
{
	background-color:#8c8c8c;
}
ul
{
	background-color:#8c8c8c;
}
